Subject: Ethernet hangs

From: revathy <[email-masked]>
Date: Wed, 20 Dec 2006 10:15:19 +0530

Hi all,
          Iam working on linux-2.6.18 on MPC8540 board, iam using Marvel 
and Intel's phys, the ethernet test is not passed under linux,when i 
enable gianfar etherent the board hangs after "RAMDISK driver 
initialized: 16 RAM disks of 16384K size 1024 blocksize".Can  anyone  
suggest  how to proceed.
Thanks in advance.